   #sb-1688819178276 {
    color: #ccaa82!important;
    border: 0px!important;
    background-color: #fff!important;
    font-weight: 700!important;
   }
   
   #rec613907224 [data-elem-id="1688819065835"] .t-select__wrapper:after{border-top-color:#ccaa82!important;}
   
   .t-slds__bullet_body {width: 28px!important; height: 3px!important; background-color: rgb(255, 255, 255, 0.26)!important;}
   .t-slds__bullet_active .t-slds__bullet_body {width: 54px!important;}
   .t-slds__arrow_container {display:none!important;}
   .my-arrow-left:hover, .my-arrow-right:hover {cursor: pointer;}
   
   @media screen and (max-width: 980px) {
.t-menusub__list-item {
    margin-bottom: 12px!important;
}}